Joomla update error invalid login

Wanneer je je website wilt updaten van Joomla 3.3.5 naar Joomla 3.3.6 of van Joomla 2.5.26 naar Joomla 2.5.27 dan kun je melding Error: invalid login tegenkomen (zie afbeelding).

Het updaten gaat dan niet verder.

Doe dan het volgende:

  • Klik in het joomla control panel weer op de update knop
  • Klik op de link naar het update ZIP bestand om deze te downloaden
  • Installeer de ZIP via extensiebeheer

Het updaten zal dan wel lukken.

Plaats reactie

Beveiligingscode
Vernieuwen